package com.ruoyi.web.modules.screen.domain.vo;

public class HomeScreenInventoryMonthVo
{
    private int month;

    private int bullCount;

    private int cowCount;

    public int getMonth()
    {
        return month;
    }

    public void setMonth(int month)
    {
        this.month = month;
    }

    public int getBullCount()
    {
        return bullCount;
    }

    public void setBullCount(int bullCount)
    {
        this.bullCount = bullCount;
    }

    public int getCowCount()
    {
        return cowCount;
    }

    public void setCowCount(int cowCount)
    {
        this.cowCount = cowCount;
    }
}
